BUCLE_FOR = '../../img/bloques/repetir.png';
CONDICIONAL_IF = '../../img/bloques/question.png';
WHILE = '../../img/bloques/repetir.png';
GIRAR_IZQUIERDA = '../../img/bloques/girarIzquierda.png';
GIRAR_DERECHA = '../../img/bloques/girarDerecha.png';
PARE = '../../img/bloques/pare.png';
SEMAFORO_ROJO = '../../img/bloques/semaforo_rojo.png';
SEMAFORO_NARANJA = '../../img/bloques/semaforo_naranja.png';
SEMAFORO_VERDE = '../../img/bloques/semaforo_verde.png';
AVANZAR = '../../img/bloques/avanzar.png';
START = '../../img/bloques/start.png';
FRENAR = '../../img/bloques/frenar.png';